{
    num: -32194,
    accuracy: 100,
    basePower: 60,
    category: "Physical",
    name: "Lethal Injection",
    pp: 10,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
    onBasePower(basePower, pokemon, target) {
      if (target.status === "psn" || target.status === "tox") {
        return this.chainModify(2);
      }
    },
    onEffectiveness(typeMod, target, type) {
      if (type === "Poison")
        return 1;
    },
    secondary: null,
    target: "normal",
    type: "Dark",
    contestType: "Tough"
}